@keyframes show {
  from {max-height: 0;}
  to {max-height: 100%;}
}
@keyframes hide {
  from {max-height: 100%;}
  to {max-height: 0;}
}
.btn-outline {border: solid 1px #EFECEB;}
.sContent__slide .sContent__img-wrap {margin-bottom: .5rem;}
.sStorage__row-drivers {grid-template-columns: repeat(4, 1fr);}
.card-square-item {position: relative;}
.card-square-item__img {position: absolute; left: 0; top: 0; background-attachment: fixed; background-position: 50%; background-repeat: no-repeat; background-size: cover; height: 100%; max-width: 100vw; min-height: 25rem; width: 100%;}
.main-page-slider .swiper-slide-active {opacity: .5;}
.main-page-slider .swiper-slide-thumb-active,
.main-page-slider .swiper-slide:hover {opacity: 1;}
.product-item {color: var(--bs-body-color);}
.region-link label {padding: 0; margin: 0; min-height: unset;}
.coord-item__subtitle {font-size: var(--bs-body-font-size);}
.filter--color .color-wrap--black {--card-bg: #261d1d;}
.content-item p strong {font-weight: 600;}
.sGallery__row.row-empty {background: #fff; margin: 0 auto; max-width: 90%; min-height: 16rem; padding: 1rem .5rem 2rem; --bs-gutter-y: 0 !important;}
.sGallery__row.row-empty .btn {margin: 0;}
.sBrand .block1 .content-2 {bottom: 24px; left: 50%; position: absolute; transform: translateX(-50%); z-index: 3;}
.album-item__title--light {border-bottom: 1px solid hsla(0, 0%, 100%, .3);}
.album-item__title--dark {border-bottom: 1px solid rgba(0, 0, 0, .3);}
.architecture-project {display: flex; flex-direction: column; height: 100%;}
.architecture-project .bg-wrap {height: 100%;}
.content-item .picture-item,
.content-item .sContent__slider {margin-bottom: 48px;}
.content-item .picture-item.mb-small {margin-bottom: 24px;}
.content-item .picture-item.mb-null {margin-bottom: 0;}
.content-item p.mb-big {margin-bottom: 48px;}
/* .fancybox__footer .caption-with-icon {display: none!important;}
.fancybox__slide > .caption-with-icon {display: none; width: 100%; margin-top: 16px; opacity: var(--fancybox-opacity, 1); transition: all .25s ease; color: #261d1d;}
.fancybox__slide > .caption-with-icon:first-child {display: block;}
.gallery-page .fancybox__caption {display: none!important;} */
#sContentBrick.sContent h2,
#sContentBrick.sContent h4 {margin-bottom: 12px;}
#sContentBrick.sContent h2,
#sContentBrick.sContent h4 {padding-bottom: 9px;}
.sProductCard__slider2--js {overflow: hidden; position: relative;}
.sProductCard__slider2--js .btn {bottom: .625rem; left: 50%; min-width: -moz-max-content; min-width: max-content; position: absolute; transform: translateX(-50%);}
.video-buttons {position: fixed; bottom: 120px; right: 0.5rem; z-index: 6;}
.video-sound__btn {display: flex; align-items: center; height: 24px; color: #fff; font-size: .875rem; padding-left: 28px; cursor: pointer; opacity: 0.75; background-image: url("data:image/svg+xml,%3Csvg width='36' height='30' viewBox='0 0 36 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_d_5953_18594)'%3E%3Cpath d='M26.5703 10.4286L21.4275 15.5714M21.4275 10.4286L26.5703 15.5714M16.2846 7L11.9989 10.4286H8.57031V15.5714H11.9989L16.2846 19V7Z' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_d_5953_18594' x='-2' y='-5' width='40' height='40' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dy='2'/%3E%3CfeGaussianBlur stdDeviation='4'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.15 0'/%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_5953_18594'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect1_dropShadow_5953_18594' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E"); background-size: auto 100%; background-position: left 1px; background-repeat: no-repeat;}
.video-sound__btn.active {opacity: 1; background-image: url("data:image/svg+xml,%3Csvg width='36' height='30' viewBox='0 0 36 30' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg filter='url(%23filter0_d_5953_21749)'%3E%3Cpath d='M24.0611 7C25.668 8.60738 26.5707 10.7872 26.5707 13.06C26.5707 15.3328 25.668 17.5126 24.0611 19.12M21.0354 10.0257C21.8388 10.8294 22.2902 11.9193 22.2902 13.0557C22.2902 14.1921 21.8388 15.282 21.0354 16.0857M17.144 7.06L12.8583 10.4886H9.42969V15.6314H12.8583L17.144 19.06V7.06Z' stroke='white' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3Cfilter id='filter0_d_5953_21749' x='-2' y='-5' width='40' height='40' filterUnits='userSpaceOnUse' color-interpolation-filters='sRGB'%3E%3CfeFlood flood-opacity='0' result='BackgroundImageFix'/%3E%3CfeColorMatrix in='SourceAlpha' type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 127 0' result='hardAlpha'/%3E%3CfeOffset dy='2'/%3E%3CfeGaussianBlur stdDeviation='4'/%3E%3CfeColorMatrix type='matrix' values='0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0.15 0'/%3E%3CfeBlend mode='normal' in2='BackgroundImageFix' result='effect1_dropShadow_5953_21749'/%3E%3CfeBlend mode='normal' in='SourceGraphic' in2='effect1_dropShadow_5953_21749' result='shape'/%3E%3C/filter%3E%3C/defs%3E%3C/svg%3E");}
.sSlider .slider-auto--js .parallax-container {background-position: top;}
.popup-share {position: absolute; display: flex; flex-direction: column; padding: 0; left: 0; bottom: 0; background: #fff; z-index: 10;}
.popup-share:after {content: ''; display: block; width: 17px; height: 17px; background: #fff; transform: rotate(45deg); position: absolute; bottom: -6px; left: calc(50% - 8px); z-index: -1;}
.popup-share__title {width: 100%; margin-bottom: 16px; text-align: center; font-size: 16px; font-weight: 600;}
.popup-share__item {display: flex; align-items: center; cursor: pointer; font-size: 10px; padding: 4px 8px;}
.popup-share__item:hover {color: #9A6A4F;}
.popup-share__item .icon {margin-right: 8px; width: 16px; height: 16px; color: #A29994;}
.popup-share__item:hover .icon {color: #9A6A4F;}
.parallax-container__img {display: none;}
.custom-input--speciality {padding-left: 0;}
.main-slider__btn--anim {transform-style: preserve-3d; color: #fff; border-color: #fff; transition: all 800ms ease;}
.main-slider__btn--anim:after {display: flex; align-items: center; justify-content: center; color: #fff; top: -100%; left: 0; width: 100%; position: absolute; background: #d22630; border: solid 1px #d22630; content: 'Перейти в каталог'; transform-origin: left bottom; transform: rotateX(90deg); height: 100%;}
.main-slider__btn--anim:hover {transform-origin: center bottom; transform: rotateX(-90deg) translateX(-50%) translateY(100%) !important;}
.btn-price {padding: 10px 16px; font-size: 14px;}
.card-square-item-btn {max-width: 360px; margin: 20px 0; align-self: center;}
.addBlock {align-items: center;}
.product-item-basket__unit {margin-left: 20px;}
.menu-mobile li:nth-child(8):after {display: none;}
.menu-mobile li:nth-child(9):after {background: #d22630; content: ''; display: block; height: .375rem; margin: 1.5rem 0; width: 1.0625rem;}
.title--region {margin-bottom: 0;}
.section-title__region {font-size: 1.5625rem; font-weight: 500; line-height: 1.28; color: #fff; max-width: 20.625rem; padding-bottom: 1.8125rem;}
.product-item__text {display: none;}
.top-nav .icon-menu {stroke: none; font-size: unset; width: 21px; height: 14px;}
.top-nav .logo-wrap {margin-right: 0; margin-left: 1.5rem;}
.toggle-menu-mobile.on .icon-menu {display: none;}
.top-nav.dark--js .icon-menu {stroke: none;}
.top-nav.dark--js .icon-menu path {fill: #101820;}
.top-nav__row.search-active .logo-wrap {margin-left: 0;}
.content__table {overflow: auto;}
.content__table table {width: 100%; margin-bottom: 24px; min-width: 648px;}
.content__table table tr {border-bottom: solid 1px #D9D1CC;}
.content__table table th {padding: 12px 8px; color: #A29994; font-size: 12px; font-weight: 600; line-height: 16px;}
.content__table table>tbody>tr:nth-of-type(2n)>* {background: #D9D1CC;}
.content__table table td {padding: 12px 8px;}
.content__table table p {margin-bottom: 0;}
.content__table table strong {font-weight: 600;}
.modal-win--configurator {text-align: center;}
.cookie {display: flex; gap: 38px;}
.cookie__btns {display: flex; gap: 16px;}
.cookie__btn {padding: 7px 20px; font-size: 14px; line-height: 24px;}
.form-check--red {display: flex!important; gap: 8px; padding-left: 0;}
.form-check-input--red {width: 24px; height: 24px; border-radius: 4px!important; margin: 0!important;}
.form-check-input--red:checked {border-color: #D22630; background-color: #D22630;}
.form-check-label--red {font-size: 12px; line-height: 16px; margin-top: 4px;}
.form-check-input--red.is-invalid {border-color: #D22630;}
.form-check-input--red.is-invalid~.form-check-label {color: var(--bs-body-color);}
@media (min-width: 1280px) {
  .sSlider .parallax-container {height: auto; background: none!important;}
  .parallax-container__img {display: block; width: 100%; height: auto;}
}
@media (min-width: 992px) {
  .sProductCard__slider2--js {height: 100vh;}
  .sProductCard__slider2--js .btn {bottom: 2rem;}
  .sProductCard__slider .swiper-button-next,
  .sProductCard__slider .swiper-button-prev,
  .sProductCard__slider .swiper-button-next:hover,
  .sProductCard__slider .swiper-button-prev:hover {background: rgba(239, 236, 235, 0.5); border-radius: 0;}
  .sProductCard__slider .swiper-button-prev {left: 24px;}
  .sProductCard__slider .swiper-button-next {right: 24px;}
  .sProductCard__slider .swiper-button-next .icon,
  .sProductCard__slider .swiper-button-prev .icon {font-size: 3.111189rem;}
}
@media (min-width: 768px) {
  .top-nav__row:not(.search-active) {margin-left: 1.5rem;}
  .toggle-menu-mobile.on .wrap {left: -0.89rem; width: 320px; top: -4px;}
  .toggle-menu-mobile.on .icon-cross {font-size: 1.89rem;}
  .main-page-slider .swiper-slide {border-bottom: 4px solid transparent;}
  .main-page-slider .swiper-slide-thumb-active {border-bottom: 4px solid #d22630;}
  .headerBlock .section-title h1.max-50rem {max-width: 50rem;}
  .sGallery__row.row-empty {max-width: none; padding: 3.5rem 2.5rem;}
  .sBrand .block1 .content-2 {bottom: 32px;}
  .f-thumbs__viewport {display: flex; justify-content: center;}
  .f-thumbs.is-horizontal .f-thumbs__track {transform: none!important;}
  .headerBlock .filters-wrapper {grid-template-columns: repeat(3, 1fr);}
  .brands__item.d-md-block {display: flex!important; align-items: center;}
  .filter.selected:after {border-radius: 0; height: 2px; width: 5px; right: 8px; top: 7px;}
  .top-nav .icon-wrap.active:after {border-radius: 0; height: 2px; width: 5px;}
  .video-buttons {bottom: 16px; right: 1.5rem;}
  .sFeatures__info-btns {grid-template-columns: 2fr 1fr 1fr 1fr 1fr;}
  .card__btn--atts {border-left: .0625rem solid #d9d1cc;}
  .headerBlock--no-title .headerBlock__img-wrap--detail {max-height: 90vh;}
  .sCatalog .filter--color .wrap {grid-template-columns: repeat(4, 1fr);}
  .color-wrap.filter-reset {display: flex; align-items: center; justify-content: center; height: calc(100% - 4px); margin-top: 1px; font-size: 12px;}
  .section-title__region {font-size: 2.9375rem; font-weight: 400; line-height: 1.11; max-width: 38rem; padding-bottom: 1.9375rem; position: relative;}
}
@media (max-width: 768px) {
  .sStorage__row-drivers {grid-template-columns: repeat(2, 1fr);}
  .filter--color .color-wrap--black span {color: #fff;}
  .sFeatures__info-btns .price__item {text-wrap: wrap; text-align: center;}
  .sAbout--career .design-block--2 .card-square-item--2 .h2 {margin-bottom: 48px;}
  #sContentBrick.sContent h2,
  #sContentBrick.sContent h4 {margin-bottom: 16px;}
  .popup-share {position: fixed; border-radius: 8px 8px 0px 0px; width: 100%; padding: 0 16px 8px 16px; bottom: 0!important; transition: all .5s; max-height: 100%;}
  .popup-share:not(.show) {bottom: -100%; max-height: unset;}
  .popup-share__title {padding-top: 28px;}
  .popup-share:after {background: #ababab; border-radius: .125rem; content: ''; height: .25rem; left: 50%; opacity: .5; top: 8px; bottom: auto; transform: translateX(-50%); width: 2.5rem;}
  .sAbout__date-swiper--js {width: 100%;}
  .main-slider__slider-inner .block1 .btn {bottom: 8.5rem;}
  .top-nav .logo-wrap {z-index: 9;}
  .cookie {gap: 0;}
  .cookie__btns {display: grid; grid-template-columns: repeat(2, 1fr);}
}

@media (max-width: 480px) {
  .sStorage__row-drivers {grid-template-columns: repeat(1, 1fr);}
  .form-check-label--red {margin-top: 0;}
}
.menu-mobile li a{
    margin-right: 30px;

}
